#warp{width:100%;}

#headerW{width:100%;}
#header{width:1000px;margin:0 auto;}
#header > .logo{float:left;margin-top:28px;}
#header > .srch_box{float:left;margin:31px 0 0 39px;width:283px;height:33px;border:2px solid #304bad;}
#header > .srch_box > input{width:230px;height:33px;margin-left:12px;border:0;float:left;}
#header > .srch_box > a{float:right;margin:8px;}
#header > .top_navi{float:right;margin-top:40px;}
#header > .top_navi > a{font-size:12px;color:#323232;padding:0 10px;border-right:1px solid #dddddd;font-weight:bold;}
#header > .top_navi > a.last{border-right:0;font-weight:bold;}

#all_menuW{width:100%;height:44px;background:url('/images/english/menu_bg.gif') repeat-x;margin-top:19px;}
#all_menu{width:998px;margin:0 auto;border-left:1px solid #69b7d5;border-right:1px solid #69b7d5;height:42px;text-align:center;background:url('../images/menu_bg.gif') repeat-x;}
#all_menu > ul > li{float:left;border-right:1px solid #69b7d5;position:relative;}
#all_menu > ul > li > a{float:left;display:block;height:44px;line-height:42px;font-size:15px;color:#fff;font-weight:bold;text-align:center;width:240px;}
#all_menu > ul > li > a.on{color:#1990bf;background:#fff;border:1px solid #1b7fa6;}
#all_menu > ul > li > .gnb_2depth_1{background:#fff;position: absolute;top: 44px;left: 0;z-index:500;width:100%;border:1px solid #d1d1d1;border-top:0;text-align:left;line-height:25px;padding-bottom:20px;display:none;}
#all_menu > ul > li > .w274{width:274px;}
#all_menu > ul > li > .gnb_2depth_1 > ul{margin-left:14px;}
#all_menu > ul > li > .gnb_2depth_1 > ul > li > a{color:#383636;}
#all_menu > ul > li > .gnb_2depth_1 a:hover{text-decoration:underline;}
.gnb_2depth_2 > li > a{color:#383636;font-size:13px;background:url('/images/english/gnb_2depth_2_bg.gif')no-repeat 5px center;padding:10px;}
.gnb_2depth_3{margin-left:15px;}
.gnb_2depth_3 > li > a{color:#56981d;font-size:12px;}

#container{width:1000px;margin:0 auto;margin-bottom:40px;min-height:700px; overflow: hidden;}
.dis_no{display:none;}
#footerW{width:100%;background:url('/images/english/footer_bg.gif') repeat-x;height:87px;}
#footer{width:1000px;margin:0 auto;margin-top:24px;}
.footer_mid{float:left;padding-top:20px;font-size:12px;color:#666666;line-height:20px;}
.footer_mid > p{background:url('/images/english/footer_p_bg.gif') no-repeat left center;padding-left:10px;}
.footer_rt{float:right;margin-top:26px;}
.footer_rt select {width:166px;height:27px;border:1px solid #d7d7d7;}
/*page*/
.page{text-align:center;margin-top:20px;}
.page span{margin:0 12px;}
.page span a{color:#494949;margin:0 3px;font-size:13px;text-decoration:underline;}
.page span a.on{color:#1990bf;margin:0 3px;font-size:17px;}
